Subject: Multiple auto conf LLA per interface

From: "Suryaputra, Stephen" <[email-masked]>
Date: Mon, 16 Aug 2010 15:47:43 -0400

Hi,

I'm reading RFC 2464 on stateless autoconfiguration where the interface
ID uses the modified EUI-64. Can an interface have more than one
stateless autoconfigured link local address? Can it have such address
with different pattern in the middle 2 bytes (instead of FFFE)?

Thanks,

Stephen.